menu

Exploratory Data Analysis Using AI Platform

进入实验练习

1895 评论

Abdel-Aziz B. · 评论2 天之前

PRATIK KUMAR B. · 评论2 天之前

Ryan W. · 评论3 天之前

Priti S. · 评论3 天之前

Swetha J. · 评论4 天之前

Mohammed siddick E. · 评论4 天之前

Great introductory lab!

Suraj A. · 评论4 天之前

Soumya M. · 评论4 天之前

Arley F. · 评论5 天之前

The setup is working now.

Krishanu N. · 评论5 天之前

Vishesh G. · 评论5 天之前

Janakkumar B. · 评论5 天之前

Melaine E. · 评论5 天之前

Anshul D. · 评论5 天之前

Lab still works but I got the ERROR: datalab 1.1.5 has requirement google-cloud-monitoring==0.31.1, but you'll have google-cloud-monitoring 0.33.0 which is incompatible and ERROR: Could not install packages due to an EnvironmentError: [Errno 13] Permission denied: '/usr/local/lib/python3.5/dist-packages/google/cloud/__pycache__/monitoring.cpython-35.pyc' Consider using the `--user` option or check the permissions.

Zhijing E. · 评论5 天之前

Lab still works but I got the ERROR: datalab 1.1.5 has requirement google-cloud-monitoring==0.31.1, but you'll have google-cloud-monitoring 0.33.0 which is incompatible and ERROR: Could not install packages due to an EnvironmentError: [Errno 13] Permission denied: '/usr/local/lib/python3.5/dist-packages/google/cloud/__pycache__/monitoring.cpython-35.pyc' Consider using the `--user` option or check the permissions.

Zhijing E. · 评论5 天之前

Zhijing E. · 评论5 天之前

Agni B. · 评论5 天之前

Agni B. · 评论5 天之前

Surya R. · 评论5 天之前

Awesome

Ameen M. · 评论5 天之前

Surya R. · 评论5 天之前

Vinothkumar S. · 评论5 天之前

Vignesh R. · 评论5 天之前

Amir K. · 评论5 天之前